Subject: [675] Non-Delivery of:[654] Re: [652] SGI setup & info

From: POSTMASTER <[email-masked]>
Date: Thu Nov 10 17:18:05 1994

Intended recipients: dan thorson
Failure reason: Router: Unable to open mailbox file MN-MPS1 mail.box: Server not responding
Date: Wed, 09 Nov 1994 10:34:02 -0500 (EST)
From: [email-masked] (Diwakar H. Prabhakar)
Subject: [654] Re: [652] SGI setup & info
In-reply-to: <[email-masked]> from
 "Jeffrey W. Speegle" at Nov 9, 94 08:06:16 am
To: [email-masked], [email-masked]
Errors-to: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Mailer: ELM [version 2.4 PL24]
Content-type: text
Content-transfer-encoding: 7BIT
Content-length: 741
 
>
>  I successfully compiled wu-ftpd 2.4 on my 4.0.5
>  workstation/server.  I am look looking for pointers
>  getting everything setup.
>
>  I was looking through the README's and couldn't find
>  info on a few points of interest.
>
>  1.  can I limit the number of ftp connections?
>
>  2.  If so, can I schedule the total connections?
>      IE:  Allow more ftps at night and on the weekend
>           and limit the connections during work hours.
>
>  3.  can I disallow connections from a domain?
>
>  Sorry for the "newbie" questions.  :-)
>
>  Thanks!
>
>
 
I believe you can do all of the above by configuring the ftpaccess file.
Check the man pages and doc/examples/ftpacces for more info.
 
I'm a newbie myself....
 
Diwakar
 
### Message trace information:
### IGATE1 Version 8, IGATE2 Version 10
### MsgFileName: m:\mgate\inbound\16554300.MIN
### From:        [email-masked]
### To:          [email-masked]
--
POSTMASTER -- [email-masked]
-------------------------------------------------------------------------
Seagate Technology   -   920 Disc Drive   -   Scotts Valley, CA 95066 USA
Main Phone 408-438-6550   -   Email Problems [email-masked]
Technical Support: BBS 408-438-8771  Fax 408-438-8137  Voice 408-438-8222  
-------------------------------------------------------------------------

### OGATE Version 8 message trace and attachment information:
### MsgFileName: m:\mgate\outbound\1276.MSG
### Org Date:    11-09-94 05:02:20 PM
### From:        [email-masked]@INTERNET @ SEAGATE
### To:          [email-masked]@INTERNET
### Subject:     Non-Delivery of:[654] Re: [652] SGI setup & info
### Attachments: none